Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
DHCP features
Fiber Channel Protocols
SNTP
Management protocols
SNMP v1, v2c, v3
Maximum Port Bandwidth
96 Gbit/s
Power Over Ethernet Poe Support
Service Quality QoS Support
Expansion slots
4 x SFP
Static port security
Yes
Latency Duration
1G
Maximum Data Transfer Speed
Speed Limiting
Yes
Security
CE mark, EN 60950-1, UL/cUL 60950-1
Backup Power Supply
Yes
Non-operating Humidity
Operating Humidity Range
0 - 90%
Operating Temperature Range
0 - 55 °C
Power consumption
Dimensions Gxdxy
Jumbo frames support
Operating Height
0 - 3000 m
Product Color
Weight
Flash memory
Internal memory
Storage Temperature Range Celsius
Akis Control Support
Connection Control List ACL
Publication Flow Control
Electromagnetic Emissions
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Brand
NETGEAR
Category
Ağ Anahtarları
GTIN EAN UPC
6064490547296,
Product Name
ProSafe GSM7248R
Product Series
Address Table Size
Backup and Transfer
Yes
Connection Clustering
Connection Gateway Mirroring
Connection Technology
Wired
Console Input
RS-232
Contact Layer
Date Added to System
2008-01-21
Features 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Heat dissipation
244,101 BTU/s
Key Type
MIB support
RFC 1213 MIB II
MTBF Range
162303 Saat
Multicast support
Yes
Noise level
48,8 dB
Production Date
Sold Markets
GB
System event log
Yes
Web-based management
NETGEAR ProSafe GSM7248R-100EUS Switch